Section: extra-web

Depends: binutils, crypto++, geoip-api-c, libgd, libupnp, libwebp, wx-base, wxgtk

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

1:2.3.2-3 (amd64/stable)

Also: 1:2.3.2-3 (armel/stable) , 1:2.3.2-3 (powerpc/stable)

(Dependency not found)

  • libbfd-2.30.0.20180414.so